* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {  
    height: 100%;
    margin: 0;
    font-family: 'Roboto', sans-serif;}
    
.left-side{
    margin: 0 auto;
    float: left;
    width: 50%;
    height: 100%;}

.bgr{
	margin: 0 auto;
    background: url(/image/bg.jpg) no-repeat center;
    background-size: 100%;
    width: auto;
	height: 100vh;}

.right-side {
    margin: 0 auto;  
    float: right;
    width: 50%;
    height: 100%;}

.parent {
    display: table;
    width: 100%;
    height: 100%;}

.child {
    display: table-cell;
    vertical-align: middle;
    text-align: center;}

.logo {
    width: 630px;
    height: 68px;
    background: url(/image/logo.svg) no-repeat center;
    background-size: 290px;
    margin-bottom: 40px;
    margin-top: 100px;}

.form {
    margin: 0 auto;
    width: 570px;
    float: right;
    text-align: left;}

.mt45 {
    margin-top: 30px !important;}

.input-text {
    display: block;
    width: 480px;
    font-size: 21px;
    padding: 20px 0;
    border: 0;
    border-bottom: 1px solid #b1b1b1;
    border-radius: 0;
    outline: none;}

.input-submit {
    border:none;
	padding:15px 0 15px 0;
    border-radius:15px;
	background:#E8302A;
    color:#fff;
    width: 480px;
    cursor: pointer;
    font: inherit;}

.left-side1{
    margin: 0 auto;
    float: left;
    width: 50%;
    height: 100%;}

.bgr1{
    margin: 0 auto;
    background-color:#E8302A;
    background-size: 100%;
    height: 100vh;
    width: auto;}

h2 {margin: 0px 80px 0 80px;
    font-size: 48px;
    color: #fff;
    padding-top: 150px;}

.desktop1{
    width: 630px;
    height: 68px;
    background: url(/image/logo.svg) no-repeat center;
    background-size: 290px;
    margin-bottom: 40px;
    margin-top: 40px;}

.col2 {
    width:calc((100% - 30px)/2);}

.input-group {
    position: relative;
    margin: 22px 0;}

.label {
    font-size: 21px;
    color: #757577;
    display: block;
    margin-bottom: 5px;}

.p-t-10 {
    padding-top: 10px;}

.radio-container{
    display: inline-block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: 16px;
    color: #666;
    user-select: none;}

.radio-container input:checked~.checkmark {
    background-color: #e5e5e5;}

.m-r-45 {margin-right: 45px;}
.p-t-10 {padding-top: 10px;}

.in1 {
    position: absolute;
    cursor: pointer;
    opacity: 0;}

.checkmark {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    box-shadow: inset 0 1px 3px 0 rgba(0,0,0,.08);}

.radio-container .checkmark:after{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background:#E8302A;}

.radio-container input:checked ~ .checkmark:after {
    display: block;}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;}

table {
    display: table;
    border-collapse: separate;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    border-color: grey;
    font-variant: normal;}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;}

td {
    display: table-cell;
    vertical-align: inherit;}

.vi {
    width: 200px;
    height: auto;}

.df{
    max-width: 653px;
    margin: 0 auto;}

.bgv{
    background-image: url(/image/vote/Group19.svg);
    background-repeat: no-repeat;
    background-size: 80%;
    width: auto;
    height: 183px;}

.bgvd{
    background-image: url(/image/vote/Group20.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    height: 183px;
    background-position: right;}

